[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Berkeley DB doesn't work [Issue 1590???]

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2004-11-30 00:15:09 CET

On Nov 29, 2004, at 5:01 PM, Lukas Lipavsky wrote:

>> BDB 4.3 support has been committed to HEAD of both APR and Subversion.
>> So if you're willing to compile the latest of everything, you're fine.
>> :-)
>
> I'm not sure about this. I just tried to compile (in local directory)
> BDB 4.3, apr 1.0.1 and apr-utils1.0.1 (I don't need apache or neon, i
> use just svn+ssh)
>
> but make check on subversion failed on most of the tests
>
> Or have I missed something? I'm new to svn...
>

Did you check out the latest apr and apr-util /trunk code from the ASF
svn repository?

Did you check out the latest Subversion /trunk code from its repository?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Nov 30 00:18:32 2004

This is an archived mail posted to the Subversion Users mailing list.